Bug 32800 - Warning: time of day goes back, taking countermeasures.
Summary: Warning: time of day goes back, taking countermeasures.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iputils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-23 04:59 UTC by Daniel Roesen
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-14 11:55:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2001-03-23 04:59:53 UTC
Fresh server-class install using qa0322 tree on Compaq ProLiant 1600R.

# ping ns
PING ns.entire-systems.com (195.247.235.166) from 195.247.253.2 : 56(84)
bytes of data.
Warning: time of day goes back, taking countermeasures.
64 bytes from ns.entire-systems.com (195.247.235.166): icmp_seq=0 ttl=255
time=2.758 msec
...

I can't see the system clock is running backwards. No NTP involved.

Comment 1 Chris Ricker 2001-03-27 21:04:57 UTC
I'm seeing the same thing with the ping on the SysAdmin Survival CD 0.10 and
with the ping with qa0322 on our network here.  Like for Daniel, there don't
appear to be any obvious time issues involved here.....

Comment 2 Daniel Roesen 2001-03-27 22:19:28 UTC
Same on qa0319 if that matters...

Comment 3 Daniel Roesen 2001-04-14 11:55:18 UTC
Problem persistent in the Seawolf final on completely different hardware.

Comment 4 Crutcher Dunnavant 2001-04-18 23:32:42 UTC
this refers to the /other/ machine being talked to.

Comment 5 Daniel Roesen 2001-04-30 09:23:27 UTC
The other machine's time isn't going backward, too. Can you shed some light on
the background of this warning?


Note You need to log in before you can comment on or make changes to this bug.